## tryton-modules-stock-package-shipping-sendcloud 7.0.3

=== debian/changelog ===
tryton-modules-stock-package-shipping-sendcloud (7.0.3-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 19 Dec 2024 08:36:56 +0100

tryton-modules-stock-package-shipping-sendcloud (7.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1086432)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Oct 2024 16:58:47 +0000
