=== debian/control ===
Source: tryton-modules-stock-package-shipping-sendcloud
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping-sendcloud.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping-sendcloud
Rules-Requires-Root: no

Package: tryton-modules-stock-package-shipping-sendcloud
Architecture: all
Depends: python3-requests,
         tryton-modules-carrier (>= ${version:major}),
         tryton-modules-company (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-modules-stock-package (>= ${version:major}),
         tryton-modules-stock-package-shipping (>= ${version:major}),
         tryton-modules-stock-shipment-measurements (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-modules-sale (>= ${version:major}),
          tryton-modules-sale-shipment-cost (>= ${version:major}),
          tryton-proteus (>= ${version:major})
Description: Tryton application platform - stock package shipping sendcloud module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Stock Package Shipping Sendcloud Module* allows package labels to be
 generated for shipments made by any of `Sendcloud's
 <https://www.sendcloud.com/>`_ supported carriers.
 .
